<Gauge Name="Hydro_MAIN" Version="1.0">
  
<Element>
       <Select>
   <Value>(L:HydroM_swt,bool)</Value>                     
         <Case Value="0">
            <Image Name="fuel_Gvalve_on.bmp" ImageSizes="42,98"/>
         </Case>
         <Case Value="1">
        <Image Name="fuel_Gvalve_off.bmp" ImageSizes="42,98"/>
         </Case>
      </Select>
   </Element>

   <Mouse>
     <Help ID=" HELPID_HYDRO_MAIN_SWITCH"/>
      <Cursor Type="Hand"/>
      <Click>(L:HydroM_swt,bool) ! (&gt;L:HydroM_swt,bool)</Click>
   </Mouse>
</Gauge>
